Subject: login Problem after compiling a kernel

From: Christian Decker <[email-masked]>
Date: Mon, 09 Aug 1999 19:40:43 +0200

Hi,
there is another problem that makes me crazy. Some hours ago Phillip
told me that the serial driver was not installed when I had my serial
dev problem. So I have downloaded the Kernel 2.0.34 and the patch for
this Kernel, then I've compiled the source and installed it. The System
did a reboot and I came to the login prompt. I tried to login, but in
the next moment I was on the login prompt again. So I have read the FAQ
and the problem was described, but I only have 20 MB of RAM and not more
than 24 MB. The old kernel 2.0.33 (it was precompiled) works. 

Any ideas???
-- 

Bye, Christian

E-Mail: [email-masked]
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]